{% extends 'base.html.twig' %}

{% block title %} add message{% endblock %}

{% block body %}

    <h1 class="text-center"> Post message </h1>

    {% form_theme form 'bootstrap_3_layout.html.twig'  %}
    {{form_start(form)}}
    {{form_widget(form)}}
    {{form_end(form)}}

{% endblock %}

